Chat Messages
List Pinned Messages
List the pinned messages in a chat for a connected OnlyFans account.
Get the messages pinned in a chat, newest first.
https://v1.onlyfansapi.io
GET
/api/{acct_id}/chats/{chat_id}/messages/pinned
Headers
x-api-key*
stringYour API key. See Authentication.
Path Parameters
acct_id*
stringThe connected account to read from, as returned by Authenticate Account.
chat_id*
integerThe OnlyFans user the chat is with, as returned in
withUser.id by List Chats.Query Parameters
limit ?
integerNumber of items to return, between
1 and 100. Defaults to 10.offset ?
integerNumber of items to skip, for pagination. Defaults to
0.